找回密码
 免费注册

苹果限制在线商店访问,仅支持新版 macOS 和 Safari

197533 - 2019-06-15 08:27|显示全部楼层
Chrome 75.0.3770.90 macOS 10.14.5
可能是为了保护潜在的在线威胁,苹果最近改变了在线商店的访问要求,只有新版的 macOS 和 Safari 才可以正常访问。目前,苹果在线商店需要最低 OS X 10.10.5 Yosemite 或以上,Safari 10.1.2 或以上版本才可以访问。

如果使用旧版 Safari 或 OS X 访问 Apple.com 购物版块时,会弹出错误提示。弹出的错误提示为:“浏览器版本不支持”。这样的改变是为了确保在苹果在显示商店购物的顾客运行的是最新的操作系统和浏览器软件,防止在线威胁。

31557-52945-24302-31727-safari-yosemiteicon-l-l.jpg


转自 appleinsider
19-6-15 10:41:34 发自iPhone客户端
24K純扛精 ( ☆☆☆ ) ( 赞 5 )

unknown unknown
wjjoneone 发表于 19-6-15 10:36催大家换机器,别找理由

用户:我旧机器上不去怎么买?
苹果:你可以先买个新机器再上啊
用户:但是我旧机器就是上不去,怎么买
苹果:你买个新机器就可以上了
19-6-15 08:37:30
sohot16 ( ☆☆☆☆☆ ) ( 赞 84 )

Chrome 74.0.3729.169
【苹果限制在线商店访问】那个高 大 上 的网站我一年都不去一次 主要因为没钱消费 刷存在感啊 。
19-6-15 10:04:36
snobey ( ☆☆ )

Safari 13.0 macOS 10.15
每次都更新
19-6-15 10:11:56
scegg ( 版主 ) ( 赞 201 )

Chrome 76.0.3809.21 macOS 10.14.6
chrome好像一直也可以
19-6-15 10:36:16
wjjoneone ( ☆☆☆☆ ) ( 赞 10 )

Safari 12.1.1 macOS 10.13.6
催大家换机器,别找理由
19-6-15 12:29:07
zengerzen ( ☆☆☆☆☆ ) ( 赞 223 )

Safari 12.0.3 macOS 10.14.3
家长式做法,往往打着为你好的旗号,剥夺你的权利。
19-6-15 12:34:28

Chrome 63.0.3239.26 Win 7
这是提醒咱~9102了,该换机了
19-6-15 13:39:55 发自iPhone客户端
lp_lp ( ☆☆☆☆ ) ( 赞 41 )

unknown unknown
各位 Yosemite 的最低需求是iMac mid 2007。 最后由 lp_lp 于 19-6-15 13:41 编辑

037F7108-09B9-48D7-AD87-210FD2454AF0.jpeg
19-6-15 14:24:09
hu6677@yahoo.cn ( ☆☆☆☆☆ ) ( 赞 21 )

Safari 11.1 macOS 10.13.4
在chrom下面输ID,心里很抗拒。
这个安排好

 

您需要登录后才可以回帖 登录 | 免费注册

联系我们|急聘英才|移动版|站点地图|iPhone 客户端|保修查询|排行榜|Mac软件宝箱|麦克叉 ( 京ICP证110625号,京ICP备11029045号-1 )

Since Feb-16-2005

回顶部